
Figure - Bug #117170
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】在应用宝中下载安装应用，满屏后回到桌面，桌面显示空白，需手动刷新一下才显
示正确
2023-03-27 14:31 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-27

Priority: Normal Due date: 2023-04-11

Assignee: 物联网测试组_CDTS  唐霞 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303260013

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-04-08

Test Type: Free Test Root cause: AOSP问题

Description

【前置条件】

已安装应用有1屏多不满2屏

【测试步骤】

进入应用宝，下载安装应用超过2屏后，退出应用宝回到桌面

【预期结果】

页面显示正确

【测试结果】

页面显示空白，手动刷新一下后显示正确

History

#1 - 2023-03-27 19:33 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-31 14:42 - CD APP-王营

- Due date set to 2023-04-11

#3 - 2023-04-07 17:04 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

192309 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:Fix workspace display anomalies1.Download and install the application in the App Store. When the screen is full, return to the desktop. The desktop

display is blank and needs to be manually refreshed to display correctlyTC-RID: 0301-0205301IssueID: TS-R-BUG-117170Change-Id:

Ic84b7235ba8eb0ce40d224f716a3ea7fe3cf37bf

#4 - 2023-04-07 17:06 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED
- Assignee changed from CD APP-王宏 to 物联网测试组_CDTS  唐霞 

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-04-08

- Root cause set to AOSP问题

■ Current conclusion

已入库

■ My analysis

经分析在后台时会产生异常，前台则不会，因此，在后台情况下不进行翻页处理

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/192309

#5 - 2023-04-10 13:55 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

验证通过，关闭问题单

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103.202304080016

#6 - 2023-04-10 13:56 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

Files

screen-20230326-050740.mp4 13.6 MB 2023-03-27 物联网测试组_CDTS  唐霞 
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/192309

